<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonItemDaramad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 13680 characters]
        Yj+IpV/JuXBe/v/hg/5faUg0nG4WcoUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSearchKharid.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 38080 characters]
        VUN+KPl3KOj/AystJjPe2a1vAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_MaxKala.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12880 characters]
        nu+dfEpZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonMaxCustomer.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 68400 characters]
        qIpjcoEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="applicationButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAnpSURBVFhHnZcHVFTXFoaDBSyJLS/YXpYpphiTGKNYUWIBG4qCwwxthh5ARKSDVFEYeh/q0Jmh
        CIOChCpIEYEgEMFKERtYgkMRE8O9/7t3FN7yCZG8WWuvc9fcc/b5zj7n7P3f9977h7/mzpoPKfuesi2U
        baJsBWWz/6GbyXfv6bsrXd4iUsm+HJUquhLZXf8gHzcGqtH5oo6yetzsr0Vtd95fWXXhbcXNGYGVrfkb
        B4fFUpOfYYKe1MQyoto463Mt0b0tgwWoGUxCxUC0xCoHYlE9EI9Lg8m4PJiGhqFMND0/i+vDF9Ax2ID8
        KwnNhY1C1f8bQtNij3xec9ztuv4MFD0LwC9iHxSK/VEiDkZZfxjK+yNxcSDmDYj6oXT8OpSFK89FaB0u
        QufQr8itjy1t7a5f+o9A9hmutynqiv1D2GOF5F4zZD6xxbk+TxQ8474FQUeiZiARtYMpkkiMQQzloPl5
        Hm6+qERN+7nHDbfKf3onxPxl0lJMq+0RhXcjwL9njJj7HMQ+4CCuRxfxvfoQPDmGs30eKBYHoao/HuV3
        0iBqiIKwOgjZdTxU3DqDFnEhrgyJUPUoFUXtfGpbzqFtuARXH10cbu6sVpoQQtF58RTWCfm0gk4eojv1
        wK1TQ9Rd9lsQ6Y9swCt2hHuSEemQrE6cytUjggotiLBia8I/z5wIyrUh/BKcSQcHC/j7uCE020VyNlqH
        i9HSU/H88o0S+XEhdrv9m+ecqkVkXePi5AVVBF/TQOQdnTGIuAd6EHQ4wi5KgzwSrThiEC7/m6LZ19E/
        GX92aofJF77q7nIih2TGU+sADuHt6UHGhIWgokAIe19jSURoiGvDpShtS+/q6Gn76A0I6g7LHPZb0WeR
        smPEIvIAkdToish2Dngd2gi/rYWobh0ktFvALGg/ud9xReHSVbPXjbeKmfOmrbW3Pf4yIiACakY8HGTt
        J8uuZZL05I3UmaDb2y9qkFkdkfzWeGoL5DWDvxfTEA4p6kR6myfCr+vAvUwFvE5tpHXbwI6vfn2ajNT0
        CfZxiSaT1S3gJ4BpEAhFdWecCDYjkiq4RGvfBep2nHkFMXgOZbVpcAu0lHvLz+LvZ0ogLFMVRxySmETw
        L5bg3WJLIhF9Rxd5D/xwNOCwaByI97cp/NQgEgjB5JzCfv0QvD93zikN77VXsupCiLONMSR9I3KquBAE
        nsaN89XQU95dX15e/nayoiG0Q1aLbYXKI86p2oSw7aRkO7xr1RDSpjUexNSV36zMy0xOgRbbCQzzRMxb
        sFRArW7KR1/KfOeUpv5HZLETkcz3xNXUStxIbcbD0i7EuTqQdU2Vy8aNJg3BCZMTu2QzRzzS9QlehS38
        6lmIoCPR9WYkZGUXhwb5R+CwmilYx4RY9PF3dZTTWaOOtxovTfN2MCSfFN7DpdDLyOS2IMzeC2UNaciu
        jjWc8FrSEIa8zWKvPIMR12R9UhKJ2xwJRFCLpiQSKgYKDeEBfqSjtQsOGsbh85WK9ymHH486nSL13jcn
        tE2u/VkxhDzPYmQH3IGbSSjSit1w9fkvyK1NSPrb5ERDmEZvF4cUWRK+ORYSCO4lBnwbGDiesgfGJk5Q
        VnVEaGAIdu1iDUtJSW0YdThnloxqlkfcs+HzvyPePguZgY9gaWCFnEYvKmumUgcyG/Glp397Z3akISz4
        e8SxFa6El8CcjKl2gEuBCtgGR3CI6YGdBz1xQMsFM2ZJs147k/pEdqFTuU/FSLGPEGHHM5Ho1QW7I6Yo
        uhOGqgG+pKjVDaYj63L47+8EoDvQENaJKv2pNT4EV3CcZLLZ0NH3hfxOa+zRDoSW1cHR2/GR4g8bMhuj
        W8nhgjuItiuDv20VydKRI8tupZIXqSpKFzAagq4dol+jRiYFMAphE6/az9BhksbmIVi7yQQMEz7kVTeD
        R52NxBp7cE2sh2qDH8OaGYpK3g3EWof/sWLdgkQj3tYRupy/qqI8CQRdwCj98HLSAHTHL1d+khHsF4nN
        CkegYZqEddv3wq+BBbd0JWS6xiPfswOWDH8Iud0wOWT/RHraFIVvD8xzjqlwJgvFvpIiVtofKoGoorRE
        UrlP76QB5s6d72x17CTp5eqLM2lC/LiZRbpEmpCe/loo9qqkVlsOJ50oCLzvg3OI86f0DKlVM+ZOnaUX
        It9T9iQSiY+NJeV8FIIWM5Hn3WsnBSAtLa2ly7Entu+wwt5Dvti4fusLhsWWAS9HPfKeqB0lPtXgmuYg
        zuUm2Jq7IGxyhbm/mmib3pfhhV1RZFKvCfi9esh4aoPCZ34SiEv9qYjN9454JwB1tTarM35+sU/ZEUr7
        3LFVyREzZ8wMPqqifbPs9DUEGiXhZV0/fM1yoW8iD/fi/Yjq1MWZe+440+6FxAdmY5oiodcA+X1eEoiL
        dwUoqBMeeBfAp0pKao9V1Vwhr2AFpQNcLJFdei/QgPv0nGsLbA+HIMnpOo4e1CCNjm4jQ4usJLWDrqC8
        Th2q1X5TUzzUpdSVHQUQAH7Jqb7aK5VjGXM8kPlycluva2p5Yv0GMxxghGD1yi1EloNohG9ZBjtGMFJO
        dEBjx5E+tsv6fr8CU8Izw5AQtJ6UQHhdUoVfIwORXf/VFLS6Sur5GWWPoqFqviX071YvvXz5N8Uc9ims
        XmMIVU0e1q9hIMepAr76aTjNEYB3vAlKa/bepMrZCjpPGEcpiE/m6oy4CdkEr9wWvnXMV5GgUrcEopuN
        6HtsJD78GTFFHi8WLJMZS9lvgSxcuCRKl+OGNdTkaqxQfLeKiQCDZNiohSDcvARc4yKsWb6qmBo4pmxo
        CL2IDWLHzEOSUi64+ioSNIT3ZbVXJf2uLpJ/O4EtGl/5Trj6adOmqVgftcXOHSbYvd8LP8oZQk/xGCyo
        5zirWtiy+OQy2UU8yoHM/zqhIXRC14itBLslooaG8K5mwKf+MAWgg+R2G5j47+uhrufciQAWqqsot1+t
        vYCS7ARskj8CD+vTKA8pQKRlE4z2uL2cN3umGTV4wq+eV6JmlURZUZmTiK60B+8mB/G3LGAToUF+vuUD
        lQlX//UXn2WUZcSg6WIuzmfEwUzDFH+1DON5xX3sk1N+KjN9iuK7rs1o2h6Td5RyPtMUDOswDfIHxod+
        fzt+p/y6jmAXK1QViHCUwYI4pwbi2ofYI7cxnxr46WQmH+0zKu/oSOgGyBObjBamUFJu4u9FSj5Jz/ng
        /VAlhc39SxYtLGVu/Pb+aU3O78sXy/Ipp7QKXksZLSTp5/WU0bV/PKPf0X3kZL+SMVX1/nrwh8Mfnp0q
        LbWa+m8lXVJeL2YR1Uq/sSgdu71TD7GVplMmQ9ksyuZS9gFlc+hnZebOeQoKCvNf2wKqHc8k7+m+9Bh1
        093/eu1jNtXOpH3v3LVtOtVn6ujk/wFapXydb71e0QAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="buttonPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAVsSURBVFhHzVZbSFtZFFUqjFg/tEpBioIggs8fYXyg6IciQqlK6wPEV5X5FfwYcGi/an2AThlR
        a1UUFBnQ2hapfvjAaHQmxmeNGBsjZgxqjInvZtSqe8466b1G2w4m+tELi3vuPnuvtc/zbju7H/nx9va+
        7ePj4xscHGwTfNnj7+9/2+Yxenh4+J6dnZGtD2KRhM0JeHl5+Z6entqqT4gNCgqyPQFPT0/fw8MjTmTN
        TMAXMYgNDAy0PQGs/d7ePic6OTm5UhIQhy9iEBsWFmZbAtXV1XeePXt2oNdv0s7OHplM/9Lx8TEjN8/G
        t4A++MAXMYgFR1VV1R2r90FTU9O94uJi0mi0tL6+QUbjFh/Rp08mNrpDOjo65mIA2rChDz7wRQxiwQEu
        qxNoa2u7V1ZWRvPzH2lpSUNa7Son3dw00tbWDhvhLu3u7nGgDRv64ANfxCC2vLycwGV1Au/eveMzMDY2
        RR8+zJFSqSK1epmPCgKrq+u0tqbjQBs29MEHvohBLDhev379/wnU1NQ4vHr1arezs5P6+vpocHCQurq6
        6MmTJ9TfP0RSqYzk8imanlaQQqHkAh8/qkmlWuJAGzb0wQe+iEHs06dPORc4wQ0NprVXW1vrIM5KXV3d
        z62trdTT00MDAwM0NDTEHQsKCujNm/fU3d3HgiUkkYzSyMgYyWQTXGR8fJoDbdjQBx/4Igax4AAXOMEN
        DWixJELFBJqbm3/t6OgQRy+VShlBN6Wnp9PDhw8pOTmZEhMT6cGDB3T//n1KSEig+Ph4io2N5UAbNvTB
        B76IQSw4wAVOYRagBU0xAZlM1jk/P29aXFw0LS0tmTQajWlmZuawt7f3lE3btQAOcIET3NCA1tjYWKeY
        wMrKinxra4vt5HMsLy9TVlYWZWRkXAuZmZkErsv80BQT0Gq1aqPRyM7vOVQqFaWmptKjR4+uhZSUFLZR
        VRe4oQNNMQE2NQadTkeWUCgUlJSUxNf0MtLS0ig7O/sCYPuWLzjAdZkfmmICSqUS687O8TnYGlFMTAxF
        R0dfQFRUFIWHh/M+YRPCJyQkhCIjI7/yhx+4LvNDU0xAIpGcsI3IHeVyOTta4zQ8PEzsrNLLly+JHVMc
        G6qvr+dtdm/wNo5TS0sLb7N/B+9rbGykhoYGbkMMMDo6yu6HaZqamqLJyUmamMCRHTkRE5idnf2sVqvZ
        LXaOhYUFmpubuxGAS+DGcoCXvT+LCbARf7IUY8eEKisrKT8/n/Ly8jgeP35Mubm5lJOTw9ceJwQ7XAC+
        YUc//OAvxIILnNDA6DET0BQT6O/v16NDAFsScnV1JRcXlxsBuHAJmcUnMf24FfU8AT8/P0e2jlrcVALe
        vn1LrCAlf/9ACggIuhbAAS5wCrch9hfT/Cc0NPQnOwcHB8+KigoV7mgB7e3t/AhWVNRQWdkfVFLyO0dp
        6Qt6/rxSfMNWXFzB+2BHW/ApKXnBY8EBLnBaakDTycnJA5MQwJ4/IyIi3guIi4sbxlpOTMyw6ZKxH8ko
        OxV/cUgkI/wNm1T6t9gHP3zL5eafk/CTAge4wGmpAU1oI4FbDO4WuOvm5vZbYWEhGQxG2tjQsyJD9wUb
        /L22ts7fOt0GrweE/vNv+JkBDnCBk2nctdBx+6L9Va1yy93dvai0tJQXlrg2kYTBYODAN+51EAN6vZ6X
        YGabgVVF8DOy9ya3gQNc4Pye4OUMbjk7OxehlEJpvb+/z+o8lF67rH3A3/gGdnZ2xP6DgwPRLvjDBg5w
        gfPKCTg6OhbhtkPlC8Ht7W0uhhHhDQgiwrel3Vy0HnGAA1zgvGoCdvb29smslFZ+r/y21g4ucFpTmGKD
        5DD8ckPIZgmA88d7/gNle2lTupB2bQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button_SearchDaramad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAZnSURBVFhHrZdpUBNnGMfxtrYePUe/tNrpB3vY2trajtZWAgSBqVKtFwje1GrVUbQjeEsrcqtQ
        tSMiHoBYDAm5QyDkIGRzkEiAYDhiJaByRBGPRsg+fV6EGdrRzrCwM7/Zd3ef4/8e++y7Xl4vOAR8/vh8
        DieAx+VuEwmFUQU83lYul+vLLygY9yKfIbkvLyycLJVI0vV6/ePaurpubY2zXmJ1lhdWOGook/mJUqns
        5PMFqbk80ZtDkrB/kCK5fI5Wq21pvvfIlVDWnnpE27GfW+c+p3J251yt70paXupetEN95yBHZWiQFBbd
        vlwg/WrIRMik0ulGo/G+0dlpWSto2ahr7hI2dwLl6ICiGhfwxE10amYDvT+gzMMK1Hb5xRdV8ERSWcfF
        awUfDYkIRXGxturOA3sYt2ldwz2Prn/y8la49EcDRMmbIXGlmQ5aoKdZ/hTNOiamJFlX8yy5HN6IQYmQ
        iMV+Tc3Nno0Fjq3KRjen9j5d0tdzSytknXXAXkkTxImdcOigHdih14HlbwBWENUVKNMa2oQiUeigBKhU
        qvTiuvbSTHP7qaYHtC7fSaeRYTe3wuW8W3D00k3Yx70Fh7L/gp/PNYL31mpgLUABbD2w4oy3zyoUCvmg
        BJjN5qoEtTP1pqtb47hPFxlaIYfTCAnY6+SkWtiKyQ9ecsCuzVYIDsfeB5swORGAROgf/ajRaJ4IBILR
        jEVUV1V1nCy7c6LB5ZHbXDSX9DzzJhyIrIKw/GfJI/dXQxgm9O5LTM5+evDebOoKwVeWxjrxHmMBlZWV
        nUmaOwnVrR5ueSt9KaUOIg/YYEP2TYg6UQubD9lgNQ65T//kpB1gAN9dlu5wo9HkwQL1CWMBBoOhNkrm
        /C27xn1sXxW98YIDorDnBy40wM4dlbD8v4l7rnH+11jo4N3GJ5tq7XYQCgRTGQvARZSdSTkLfDguv9gq
        z+Z4O/y0sxJCFpmA/dzkPQJoVnQlvSrOeC/JarV2iMXi4YwFiEWiH6w1dQ/Zf7YsYivcPcFfmLg3+SLK
        w442d4UaG+/Z1CrVVcbJiSOPLxxZVKKqySxzSH0kj739sdr1iMBh/peQnns0K1Dn8dlj7l6ZZn2Q1lBf
        T4vFkm8GJYA4Z+WL52k0pU8PiiovskuestjabhYbq90zIQi2AymPT4TJ8/0uvXtFjP7B4Za29qeYPHvQ
        yfsCXOYIQiVSmTuFqypbLnWFL5A/8V2t61q8rbw75Bdzd9gu/dPQdYqHK3NsnXltbW0eLN+g01E3ihUl
        rw6ZiIyca7Nzc3MNOp3Ok19mq0gpcVw5pm4+c9rYdlFmd2lvt7S5sXA94guEp7B+uKqrq0FPUUqT0ajH
        tTB/yITg5mMOfp5jKIrKr7RalfilLMQeZ+DmZAN+O14niTDhB5RO5zAZTeByuQAFWVTCLOZvw0DVy+Xy
        N+x2+221Wg0tLS1w9+5dkJ5YX8rdN5c10FiM7FVK5SibzZaI68GNIwSi1Ego+fU7oM5u8Qhi/KIZBWXi
        VEEVTdPl/96hTVgIeevfBUV8ONiEx0GWuCSJSTxGPqJji+PMV2JBEjkT+Ns/Bs2pnVCvvgrylBUJjAIO
        1Il32H+cNHF5eUXOAZDtngGy6HlAZcfDLZMUZElL9w80HiN7QUzAFEXaBrv5YhQU750FyqNBUMU/DY1m
        KS1NXLKaUdCBOoliF05Rntp03XJ5H6gOzwX1UX+widPBoS/4uzg1bM5A4zGyx/UwsTgtorAiNwbK4n1B
        HcuG2sJMqCnKaJPGB3/GKOhAnUTxy0YVHl+bbuXEgSE1GFSxgWCTZAB1fnt7/p4vPhxoPMb24oSQ45Zr
        yWA8vQpKYoPByk0D8WGfG9w9s8b0DzoML8jeflQvZINJDMb2QtrkHnk+steWlFzi97+H3+fvDE/bMjfr
        OvckWM5vAU1yGFhyjoA8ednK/o6v4MVkZCoyHZmJkN+u+Ygv4oOQbz5ZRLORWcinCNkHzuiFXJNnc5Fv
        EVKOCd4jhnv5hHm/zS3PS/TYeAlQr8yFM3tDwvsLIL2b1CtiGp7fR8hi+RrxQ4J6CcCzP8LuB3neZ7MY
        26Rna5AIZAuyHdmJRE57a0xc9Brfku1LvxS+Nn70c3fRZEjJ0BLIlJDhJsNOBD6Pvinrs+mbtpfQnvzG
        v4yMRyYgE5FJw4d5TRg9wmvs6JHDeqbvH8zbACJlFs3uAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="stiReporDaramad.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 17</value>
  </metadata>
  <metadata name="spSearchTarikhResultBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>295, 17</value>
  </metadata>
  <data name="stiReporDaramad.ReportSource" xml:space="preserve">
    <value>[encoded data, 68860 characters]</value>
  </data>
  <metadata name="stiReporMaxCustomer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>541, 17</value>
  </metadata>
  <metadata name="spMaxCustomerResultBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>713, 17</value>
  </metadata>
  <data name="stiReporMaxCustomer.ReportSource" xml:space="preserve">
    <value>[encoded data, 67784 characters]</value>
  </data>
  <metadata name="stiReportMaxFrosh.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>246, 56</value>
  </metadata>
  <metadata name="spMaxFroshResultBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="stiReportMaxFrosh.ReportSource" xml:space="preserve">
    <value>[encoded data, 68664 characters]</value>
  </data>
  <metadata name="stiReportKharid.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>400, 56</value>
  </metadata>
  <metadata name="spSearchKharidResultBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>536, 56</value>
  </metadata>
  <data name="stiReportKharid.ReportSource" xml:space="preserve">
    <value>[encoded data, 68700 characters]</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 317440 characters]
        gAEAAIADAADwAwAA/wMAAA==
</value>
  </data>
</root>